<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers: War Across Time</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BWSNHT2W</Web>
  <Summary>Showdown in the future! Will the original Avengers get a glimpse of what awaits them, or will the swirling madness of time swallow them up?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSNHT2W], [RELDATE:2023-05-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
